body {font-family: 'Montserrat', sans-serif; font-size:16px; color:#000;}
h1, h2, h3, h4 {font-family: 'Ubuntu', sans-serif; font-weight:500;}
h4 {font-size:21px; color:#162871; margin:27px 0 15px 0;}
h1 {letter-spacing:-1px;}

/** Row Equal Heights **/
.row.equal-cols {display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap;}
.row.equal-cols:before, .row.equal-cols:after {display: block;}
.row.equal-cols > [class*='col-'] {display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column;}
.row.equal-cols > [class*='col-'] > * {-webkit-flex: 1 1 auto; -ms-flex: 1 1 auto; flex: 1 1 auto;}

/** Navigation **/
.nav_contact {background:#212c58; color:#fff; padding:9px 0;}
.nav_contact a {color:#fff; text-decoration:none;}
.nav_contact a:hover {color:#fff; text-decoration:underline;}
.navbar {padding: .75rem 0rem;}
.top_nav {background:#fffb01;}
.navbar-light .navbar-nav .nav-link {font-family: 'Roboto', sans-serif; font-size:16px; font-weight:500; text-transform:uppercase;}
.hide_large {display:none;}

.reason_block {margin:0; padding:0;}
.reason_block ul {margin:0; padding:0;}
.reason_block ul li {padding:0 0 12px 21px; list-style:none; background:url(../images/arrow_black.png) left 3px no-repeat;} 

@media (min-width: 992px) {
.navbar-expand-lg .navbar-nav .nav-link {padding-right:0 !important; padding-left: 2.5rem !important;}
}

/** Banner **/
.banner_anim {background:url(../images/banner_bg.jpg) top center repeat-x;}
.carousel-inner {box-shadow: 0px 15px 10px -18px #6c6c6c;}

/** Shipping **/
.offerings {padding:60px 0px; background:#fff;}
.offerings p {padding:3px 0 0 0; margin:0; font-weight:600;}
.off_block {background:#edf4f5; padding:24px 0; font-size:17px; font-weight:500; text-align:center; border-radius:10px; box-shadow:0px 14px 16px -15px #242424; }
.icon_shipping {background:#fff url(../images/icon_shipping.png) left top no-repeat; padding-left:24px;}

/** Footer **/
footer {background:#1b1a2c; padding:21px 0; color:#fff;}
footer p {text-align:justify; padding-right:90px;}
.br_footer {border-bottom:#6a6969 1px solid; margin:-12px 0 21px 0;}
.cr_left {padding:6px 0 0 0; text-align:center; color:#bbbaba;}
.cr_right {text-align:right;}


/** Home Responsive Styles **/
@media (max-width:767px) {
.pc_left {text-align:center; margin-bottom:15px; line-height:1.3;}	
.pc_title {font-size:25px; }
.pc_content {font-size: 18px;}
.ph_pro_name {min-height:0;}
footer p {padding-right: 0;}
.cr_left, .cr_right {text-align:center;}
.ph_block, .off_block, .cr_left {margin-bottom:15px;}
.br_footer {    margin: -12px 0 15px 0;}
.nav-item img {float:left;}
.hide_large {display:block; margin-left:27px;}
}

/** Drop Down Menu **/
.navbar-expand-lg .navbar-collapse {background:#edf4f5;}
.nav-search {margin-top:6px; width:240px; margin-left:9px;}
.dropdown-toggle::after {display:none !important;}

.menu-area{background: #edf4f5; padding:9px 0;}
.dropdown-menu{padding:0;margin:0;border:0 solid transition!important;border:0 solid rgba(0,0,0,.15);border-radius:0;-webkit-box-shadow:none!important;box-shadow:none!important; border-radius:10px;}
.mainmenu a, .navbar-default .navbar-nav > li > a, .mainmenu ul li a , .navbar-expand-lg .navbar-nav .nav-link{font-family: 'Roboto', sans-serif; color:#000;text-transform:uppercase;font-weight:500;padding:12px;display: block !important;margin-top: 3px;}

.mainmenu .active a, .navbar-default .navbar-nav>.show>a, .navbar-default, .navbar-default .navbar-nav>.show>a:hover{color: #000; utline: 0; text-decoration:none;}
.active a:focus,.mainmenu .active a:hover,.mainmenu li a:hover,.mainmenu li a:focus, .navbar-nav>.show>a:focus, .navbar-nav>.show>a:hover{color: #fff; utline: 0; text-decoration:none;}
/*==========Sub Menu=v==========*/
.mainmenu .collapse ul > li:hover > a{background: #212c58; color:#fff; border-radius:10px;}
.mainmenu .collapse ul ul > li:hover > a, .navbar-default .navbar-nav .show .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .show .dropdown-menu > li > a:hover{background: #212c58;}
.mainmenu .collapse ul ul ul > li:hover > a{background: #212c58;}

.mainmenu .collapse ul ul, .mainmenu .collapse ul ul.dropdown-menu{background:#7ec5ee; padding:6px;}
.mainmenu .collapse ul ul ul, .mainmenu .collapse ul ul ul.dropdown-menu{background:#7ec5ee}
.mainmenu .collapse ul ul ul ul, .mainmenu .collapse ul ul ul ul.dropdown-menu{background:#7ec5ee}

/******************************Drop-down menu work on hover**********************************/
.mainmenu{background: none;border: 0 solid;margin: 24px 0 0 0;padding: 0;min-height:20px; width: fit-content; float:right;}
@media only screen and (min-width: 991px) {
.mainmenu .collapse ul li:hover> ul{display:block}
.mainmenu .collapse ul ul{position:absolute;top:100%;left:0;min-width:250px;display:none}
/*******/
.mainmenu .collapse ul ul li{position:relative}
.mainmenu .collapse ul ul li:hover> ul{display:block}
.mainmenu .collapse ul ul ul{position:absolute;top:0;left:100%;min-width:250px;display:none}
/*******/
.mainmenu .collapse ul ul ul li{position:relative}
.mainmenu .collapse ul ul ul li:hover ul{display:block}
.mainmenu .collapse ul ul ul ul{position:absolute;top:0;left:-100%;min-width:250px;display:none;z-index:1}

}
@media only screen and (max-width: 991px) {
.navbar-nav .show .dropdown-menu .dropdown-menu > li > a{padding:16px 15px 16px 35px}
.navbar-nav .show .dropdown-menu .dropdown-menu .dropdown-menu > li > a{padding:16px 15px 16px 45px}
}

@media (max-width:991px) {
.mainmenu {width:100%;}
.navbar-light .navbar-toggler {position: absolute; top: -60px; right: 10px;}
}

/** Home About **/
.about_home {padding:60px 0; background:#fff;}
.about_home p {text-align:justify;}
.home_abt_left {}
.home_abt_right {}
.homeabt_title {font-size:33px; font-weight:300; color:#353535; margin-bottom:18px;}
.homeabt_heading {font-size:36px; font-weight:500; color:#162871; margin:3px 0 15px 0;}
.bt_readmore {background:#018dd6;color:#fff;border-radius:0;padding:10px 15px;text-transform:uppercase;font-weight:500; border:none; cursor:pointer; border-radius:10px;}
.bt_readmore:hover {background:#212c58;color:#fff;border-radius:0;text-decoration:none; border:none; border-radius:10px;}

/** Home Product **/
.pro_home {background:#edf4f5; padding:60px 0;}
.pro_home {text-align:justify;}
.pro_heading {font-size:36px; font-weight:500; color:#162871; margin:0 0 21px 0; text-align:center; }
.pro_home_left {}
.pro_home_right {}

/** Online Store / Products **/
.store_content {padding:30px 0 45px 0;}
.online_store {padding:0; background:#fff; position:relative; z-index:11;}
.pro_store {background:#e4edf4 !important;}
.store_title {font:30px 'Kanit', sans-serif; font-weight:400; padding:3px 0 9px 0; margin:0 0 24px 0; color:#065695; border-bottom:#bebebe 1px solid; }
.store_title span {font-weight:300; text-transform:none;}
.store_breadcrumb {border-bottom: #8da0c1 1px solid; margin-bottom: 21px; padding:0px 0 12px 0; font-weight:400; font-size:1rem; color:#000;}
.store_breadcrumb a {color:#2d3748; text-decoration:none;}
.store_breadcrumb a:hover {color:#000; text-decoration:underline;}
.pro_block {border:#c6d2db 1px solid; padding:21px; margin-bottom:25px;}
.pro_block p {padding:12px 0 0 0; margin:0; text-align:justify;}
.pro_block_title {font-weight:400; font-size:20px; text-align:left !important; margin-top:6px !important; line-height:1.3 !important;}
.bt_send_request {position:relative; display:inline-block; padding:10px 21px 12px 21px; background-color: #000; border-radius: 50px; color: #fff;-webkit-transition:0.2s all; transition:0.2s all; font:16px 'Kanit', sans-serif; font-weight:500; text-decoration:none; text-align:center; margin:15px 0 0 0; width:max-content; box-shadow: 0 0 14px rgb(0 0 0 / 30%), 0 1px 12px rgb(0 0 0 / 22%);}
.bt_send_request:hover {background-color: #f68b1f; color:#fff; text-decoration:none;}

.product_block {margin:0; padding:0;}
.product_block img {border-radius:15px;}
.product_block p {text-align:center; padding:12px 0 15px 0; color:#162871; font-weight:bold;}

/** Home Product Slider **/
#news-slider{margin-top: 0;}
.post-slide{
    background: #fff;
    margin: 20px 15px 20px;
    border-radius: 15px;
    padding-top: 1px;
    box-shadow: 0px 14px 22px -9px #bbcbd8;
}
.post-slide .post-img{
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    margin: -12px 15px 8px 15px;
    margin-left: -10px;
}
.post-slide .post-img img{
    width: 100%;
    height: auto;
    transform: scale(1,1);
    transition:transform 0.2s linear;
}
.post-slide:hover .post-img img{
    transform: scale(1.1,1.1);
}
.post-slide .over-layer{
    width:100%;
    height:100%;
    position: absolute;
    top:0;
    left:0;
    opacity:0;
    background: linear-gradient(-45deg, rgba(6,190,244,0.75) 0%, rgba(45,112,253,0.6) 100%);
    transition:all 0.50s linear;
}
.post-slide:hover .over-layer{
    opacity:1;
    text-decoration:none;
}
.post-slide .over-layer i{
    position: relative;
    top:45%;
    text-align:center;
    display: block;
    color:#fff;
    font-size:25px;
}
.post-slide .post-content{
    background:#fff;
    padding: 2px 20px 40px;
    border-radius: 15px;
}
.post-slide .post-title a{
    font-size:15px;
    font-weight:bold;
    color:#333;
    display: inline-block;
    text-transform:uppercase;
    transition: all 0.3s ease 0s;
}
.post-slide .post-title a:hover{
    text-decoration: none;
    color:#3498db;
}
.post-slide .post-description{
    line-height:24px;
    color:#808080;
    margin-bottom:25px;
}
.post-slide .post-date{
    color:#a9a9a9;
    font-size: 14px;
}
.post-slide .post-date i{
    font-size:20px;
    margin-right:8px;
    color: #CFDACE;
}
.post-slide .read-more{
    padding: 7px 20px;
    float: right;
    font-size: 12px;
    background: #2196F3;
    color: #ffffff;
    box-shadow: 0px 10px 20px -10px #1376c5;
    border-radius: 25px;
    text-transform: uppercase;
}
.post-slide .read-more:hover{
    background: #3498db;
    text-decoration:none;
    color:#fff;
}
.owl-controls .owl-buttons{
    text-align:center;
    margin-top:20px;
}
.owl-controls .owl-buttons .owl-prev{
    background: #fff;
    position: absolute;
    top:-13%;
    left:15px;
    padding: 0 18px 0 15px;
    border-radius: 50px;
    box-shadow: 3px 14px 25px -10px #92b4d0;
    transition: background 0.5s ease 0s;
}
.owl-controls .owl-buttons .owl-next{
    background: #fff;
    position: absolute;
    top:-13%;
    right: 15px;
    padding: 0 15px 0 18px;
    border-radius: 50px;
    box-shadow: -3px 14px 25px -10px #92b4d0;
    transition: background 0.5s ease 0s;
}
.owl-controls .owl-buttons .owl-prev:after,
.owl-controls .owl-buttons .owl-next:after{
    content:"\f104";
    font-family: FontAwesome;
    color: #333;
    font-size:30px;
}
.owl-controls .owl-buttons .owl-next:after{
    content:"\f105";
}
@media only screen and (max-width:1280px) {
    .post-slide .post-content{
        padding: 0px 15px 25px 15px;
    }
}
@media (max-width:420px) {
#news-slider{margin-top: 18px;}
}

/** breadcrumb **/
.breadcrumb {background:#ebebeb; padding:18px 0 15px 0; margin:0; font-size:14px; font-weight:500; color:#303030;}
.breadcrumb a {color:#002ddf; text-decoration:none;}
.breadcrumb a:hover {color:#303030; text-decoration:none;}

/** Products Page **/
.grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(240px, 1fr));
  grid-gap: 20px;
  align-items: stretch;
}

.grid > article {
  border: 1px solid #ccc;
  box-shadow: 0 3px 6px 0 rgb(0 0 0 / 10%), 0 6px 9px 0 rgb(0 0 0 / 10%);
}

.grid > article:hover {
  border: 1px solid #ccc;
  box-shadow: 0 3px 6px 0 rgb(0 0 0 / 15%), 0 6px 9px 0 rgb(0 0 0 / 45%);
}

.grid > article img {
  max-width: 100%;
}

.grid .text {
  padding: 20px;
  text-align: center;
}

.grid .text h3 {font-size: 21px; font-weight:400;}
.grid .text h3 a{color:#0f2c9e;}
.grid .text h3 a:hover{color:#088ff1;}
.grid .text p { font-size:14px; margin:0; padding:3px 0; font-weight:500;}
.grid .text p span {font-weight:600;}
.grid .text p a {
  text-decoration: none;
  font-weight: bold;
  color: #555;
}

/** Custom Select **/
.select-dropdown,
.select-dropdown * {
	margin: 0;
	padding: 0;
	position: relative;
	box-sizing: border-box;
}
.select-dropdown {
	position: relative;
	background-color: #E6E6E6;
	border-radius: 4px; width:fit-content; float: right; padding:0 0 6px 0;}
.select-dropdown select {
	font-size: 1rem;
	font-weight: normal;
	max-width: 100%;
	padding: 9px 30px 4px 10px;
	border: none;
	background-color: transparent;
		-webkit-appearance: none;
		-moz-appearance: none;
	appearance: none; 
}
.select-dropdown select:active, .select-dropdown select:focus {
	outline: none;
	box-shadow: none;
}
.select-dropdown:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 8px;
	width: 0;
	height: 0;
	margin-top: -2px;
	border-top: 5px solid #aaa;
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
}

/** Product Detail View Page **/
.product_detail {padding:30px 0; background:#fff;}
.pd-wrap {
	padding: 40px 0;
}
.heading-section {
	text-align: center;
	margin-bottom: 20px;
}
.sub-heading {
    display: block;
    font-weight: 600;
    text-transform: uppercase;
}
.heading-section h2 {
	font-size: 32px;
    font-weight: 500;
    padding-top: 10px;
    padding-bottom: 15px;
}
.user-img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    position: relative;
	min-width: 80px;
	background-size: 100%;
}
.carousel-testimonial .item {
	padding: 30px 10px;
}
.quote {
	position: absolute;
    top: -23px;
    font-size: 27px;
}
.name {
	margin-bottom: 0;
    line-height: 14px;
    font-size: 17px;
    font-weight: 500;
}
.position {
	font-size: 14px;
}
.owl-nav button {
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	outline: none;
	height: 25px;
}
.owl-nav button svg {
	width: 25px;
	height: 25px;
}
.owl-nav button.owl-prev {
	left: 25px;
}
.owl-nav button.owl-next {
	right: 25px;
}
.owl-nav button span {
	font-size: 45px;
}
.product-thumb .item img {
	height: 100px;
}
.product-name {
	font-size: 36px;
	font-weight: 400;
	line-height: 22px;
	margin:12px 0 9px 0;
}
.product-price-discount {
	font-size: 27px;
    font-weight: 500;
    padding: 24px 0 15px 0;
    clear: both;
	color:#0f2c9e;
}
.product-price-discount span.line-through {
	text-decoration: line-through;
    margin-left: 10px;
    font-size: 18px;
    vertical-align: middle;
    color: #a5a5a5;
}
.display-flex {
	display: flex;
}
.align-center {
	align-items: center;
}
.product-info {
	width: 100%;
}
.reviews-counter {
    font-size: 13px;
}
.reviews-counter span {
	vertical-align: -2px;
}
.rate {
    float: left;
    padding: 0 10px 0 0;
}
.rate:not(:checked) > input {
    position:absolute;
    top:-9999px;
}
.rate:not(:checked) > label {
    float: right;
    width: 15px;
    overflow: hidden;
    white-space: nowrap;
    cursor: pointer;
    font-size: 21px;
    color:#ccc;
	margin-bottom: 0;
	line-height: 21px;
}
.rate:not(:checked) > label:before {
    content: '\2605';
}
.rate > input:checked ~ label {
    color: #ffc700;    
}
.rate:not(:checked) > label:hover,
.rate:not(:checked) > label:hover ~ label {
    color: #deb217;  
}
.rate > input:checked + label:hover,
.rate > input:checked + label:hover ~ label,
.rate > input:checked ~ label:hover,
.rate > input:checked ~ label:hover ~ label,
.rate > label:hover ~ input:checked ~ label {
    color: #c59b08;
}
.product-dtl p {
	line-height: 24px;     text-align: justify;
}
.product-dtl .form-control {
	font-size: 15px;
}
.product-dtl label {
	line-height: 16px;
}
.form-control:focus {
	outline: none;
	box-shadow: none;
}
.product-count {
	margin: 0 0 15px 0; 
}
.product-count .qtyminus,
.product-count .qtyplus {
	width: 34px;
    height: 34px;
    background: #212529;
    text-align: center;
    font-size: 19px;
    line-height: 36px;
    color: #fff;
    cursor: pointer;
}
.product-count .qtyminus {
	border-radius: 3px 0 0 3px; 
}
.product-count .qtyplus {
	border-radius: 0 3px 3px 0; 
}
.product-count .qty {
	width: 60px;
	text-align: center;
	font-weight:500;
}
.round-black-btn {
	border-radius: 4px;
    background: #212529;
    color: #fff;
    padding: 7px 45px;
    display: inline-block;
    margin-top: 20px;
    border: solid 2px #212529; 
    transition: all 0.5s ease-in-out 0s;
}
.round-black-btn:hover,
.round-black-btn:focus {
	background: transparent;
	color: #212529;
	text-decoration: none;
}

.product-info-tabs {
	margin-top: 25px; 
}
.product-info-tabs .nav-tabs {
	border-bottom: 2px solid #d8d8d8;
}
.product-info-tabs .nav-tabs .nav-item {
	margin-bottom: 0;
}
.product-info-tabs .nav-tabs .nav-link {
	border: none; 
	border-bottom: 2px solid transparent;
	color: #323232;
}
.product-info-tabs .nav-tabs .nav-item .nav-link:hover {
	border: none; 
}
.product-info-tabs .nav-tabs .nav-item.show .nav-link, 
.product-info-tabs .nav-tabs .nav-link.active, 
.product-info-tabs .nav-tabs .nav-link.active:hover {
	border: none; 
	border-bottom: 2px solid #d8d8d8;
	font-weight: bold;
}
.product-info-tabs .tab-content .tab-pane {
	padding: 30px 0;
	font-size: 15px;
	line-height: 24px;     text-align: justify;
}
.review-form .form-group {
	clear: both;
}
.mb-20 {
	margin-bottom: 20px;
}

.review-form .rate {
	float: none;
	display: inline-block;
}
.review-heading {
	font-size: 24px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 6px;
    text-transform: uppercase;
    color: #000;
}
.review-form .form-control {
	font-size: 14px;
}
.review-form input.form-control {
	height: 40px;
}
.review-form textarea.form-control {
	resize: none;
}
.review-form .round-black-btn {
	text-transform: uppercase;
	cursor: pointer;
}
.qty_block {overflow:hidden;}
.qty_text {margin:8px 12px 0 0; float:left;}
.qty_item {border:#999 1px solid; font-weight:500; padding: 3px 12px; width:fit-content; float:left;}

/** About us - Sub Page **/
.about_banner {height:180px; padding:0; margin:0; background:url(../images/subpage_banner.jpg) bottom center no-repeat; border-top:#ebebeb 1px solid; border-bottom:#ebebeb 1px solid;}
.subbanner_title {color:#fff; font-weight:bold; text-align: center; padding: 66px 0 0 0;}
.subpage_heading {font-size: 33px; font-weight: 500; color: #162871; margin: 6px 0 27px 0;}
.subpage_img {float:right; margin:6px 0 15px 33px; max-width:490px;}
.homepage_img {float:left; margin:6px 33px 15px 0; max-width:540px;}
.contact_map {width:100%; height:320px; margin:30px 0 0 0; border:#bebebe 1px solid;}
.feedback_form {background:#ebebeb; padding:30px 30px 15px 30px;}
.form_title {font-size:24px; font-family:'Ubuntu', sans-serif; font-weight:500; margin-bottom:27px;}
.form_row {width:100%; padding: 0 0 15px 0; overflow:hidden;}
.form_row label {width:30%; float:left;}
.form_row input {width:70%; float:left; padding:3px 6px;}
.form_row textarea {width:70%; float:left; padding:3px 6px; min-height:200px; max-height:200px;}

@media (max-width:991px) {
.homepage_img, .subpage_img {max-width:50%;}	
.homeabt_heading {font-size:27px;}
.homeabt_title {font-size:27px;}
}
@media (max-width:480px) {
.homepage_img, .subpage_img {max-width:100%;}	
}

/** Gallery **/
#gallery{
  -webkit-column-count:4;
  -moz-column-count:4;
  column-count:4;
  
  -webkit-column-gap:20px;
  -moz-column-gap:20px;
  column-gap:20px;
}
@media (max-width:1200px){
  #gallery{
  -webkit-column-count:3;
  -moz-column-count:3;
  column-count:3;
    
  -webkit-column-gap:20px;
  -moz-column-gap:20px;
  column-gap:20px;
}
}
@media (max-width:800px){
  #gallery{
  -webkit-column-count:2;
  -moz-column-count:2;
  column-count:2;
    
  -webkit-column-gap:20px;
  -moz-column-gap:20px;
  column-gap:20px;
}
}
@media (max-width:600px){
  #gallery{
  -webkit-column-count:1;
  -moz-column-count:1;
  column-count:1;
}  
}
#gallery img,#gallery video {
  width:100%;
  height:auto;
  margin: 4% auto;
  box-shadow:-3px 5px 15px #000;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.modal-img,.model-vid{
  width:100%;
  height:auto;
}
.modal-body{
  padding:0px;
}

/** Our Values **/
.values_sec {background: #edf4f5; padding:45px 0 60px 0;}
.values_block {background:#fff; border-radius:10px; box-shadow:0px 14px 16px -15px #242424; padding:21px; text-align:center; font-size:17px; font-weight:500;}

/*********************************************************************************
******************** Product Detail View Page ************************************
*********************************************************************************/
.product_quickview {
	max-width:1170px !important;
}
.close_quickview {
	position:absolute;
	top:10px;
	right:10px;
}
.bt_qv_send {
	width:fit-content;
	text-align:center;
	margin: 21px 0 0 0 !important;
}
.preview {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}
 @media screen and (max-width: 996px) {
 .preview {
 margin-bottom: 20px;
}
}
.preview-pic {
/*-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;*/
}
.preview-thumbnail.nav-tabs {
	border: none;
	margin-top: 15px;
}
.preview-thumbnail.nav-tabs li {
	width: 18%;
	margin-right: 2.5%;
	max-height: 90px;
	margin-bottom: 12px;
	overflow: hidden;
}
.preview-thumbnail.nav-tabs li img {
	max-width: 100%;
	display: block; border:#CCC 1px solid;
}
.preview-thumbnail.nav-tabs li a {
	padding: 0;
	margin: 0;
}
.preview-thumbnail.nav-tabs li:last-of-type {
	margin-right: 0;
}
.tab-content {
	overflow: hidden;
}
.tab-content img {
	width: 100%;
	-webkit-animation-name: opacity;
	animation-name: opacity;
 -webkit-animation-duration: .3s;
 animation-duration: .3s; border:#CCC 1px solid;
}
.card1 {
	background: #fff;
	padding: 3em;
	line-height: 1.5em;
	margin: 1.5em 0em;
}
 @media screen and (min-width: 997px) {
 .wrapper {
 display: -webkit-box;
 display: -webkit-flex;
 display: -ms-flexbox;
 display: flex;
}
}
.details {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}
.colors {
/*-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;*/
}
.product-title {
	text-transform: none;
	font-weight: 500;
}
.checked, .price span {
	color: #00C;
}
.product-title, .rating, .product-description, .price, .vote, .sizes {
	margin-bottom: 15px; text-align:justify;
}
.price, .sizes {font-size:20px;}
.product-title {
	margin-top: 0;
}
.size {
	margin-right: 10px;
}
.size:first-of-type {
	margin-left: 40px;
}
.color {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	height: 2em;
	width: 2em;
	border-radius: 2px;
}
.color:first-of-type {
	margin-left: 20px;
}
.add-to-cart, .like {
	background: #ff9f1a;
	padding: 1.2em 1.5em;
	border: none;
	text-transform: UPPERCASE;
	font-weight: bold;
	color: #fff;
 -webkit-transition: background .3s ease;
 transition: background .3s ease;
}
.add-to-cart:hover, .like:hover {
	background: #b36800;
	color: #fff;
}
.not-available {
	text-align: center;
	line-height: 2em;
}
.not-available:before {
	font-family: fontawesome;
	content: "\f00d";
	color: #fff;
}
.orange {
	background: #ff9f1a;
}
.green {
	background: #85ad00;
}
.blue {
	background: #0076ad;
}
.tooltip-inner {
	padding: 1.3em;
}
 @-webkit-keyframes opacity {
 0% {
 opacity: 0;
 -webkit-transform: scale(3);
 transform: scale(3);
}
 100% {
 opacity: 1;
 -webkit-transform: scale(1);
 transform: scale(1);
}
}
 @keyframes opacity {
 0% {
 opacity: 0;
 -webkit-transform: scale(3);
 transform: scale(3);
}
 100% {
 opacity: 1;
 -webkit-transform: scale(1);
 transform: scale(1);
}
}
@media (max-width:540px) {
.card1 {
padding:1em;
}
.wrapper {
width:auto;
}
.color {
height: 1em;
width: 1em;
}
}

.navbar-nav li {margin-left:12px;}
@media (max-width:991px) {
.navbar-nav li {margin-left:0;}
.mainmenu {min-height:0 !important; margin:0 !important;}
}
@media (max-width:767px) {
.nav_contact {display:none;}	
.menu-area {border-top:#212c58 3px solid;}
.values_block {margin-bottom:12px;}
}